Bug 242049

Summary: devel/p5-IPC-Run: update to 20200505.0
Product: Ports & Packages Reporter: Tomohiro Hosaka <bokutin>
Component: Individual Port(s)Assignee: freebsd-perl (Nobody) <perl>
Status: Closed FIXED    
Severity: Affects Only Me Keywords: buildisok
Priority: --- Flags: bugzilla: maintainer-feedback? (perl)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
svn diff
none
diff none

Description Tomohiro Hosaka 2019-11-18 09:20:05 UTC
* portlint ok
* poudriere testport ok (12.0, amd64, svn-head)
* make test ok
Comment 1 Tomohiro Hosaka 2019-11-18 09:20:09 UTC
Created attachment 209221 [details]
svn diff
Comment 2 Automation User 2019-12-03 01:54:58 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/100124167
Comment 3 Tomohiro Hosaka 2020-07-06 09:25:21 UTC
Created attachment 216244 [details]
diff

update to 20200505.0
Comment 4 Steve Wills freebsd_committer 2020-09-13 14:35:15 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2020-09-13 14:40:55 UTC
A commit references this bug:

Author: swills
Date: Sun Sep 13 14:40:41 UTC 2020
New revision: 548479
URL: https://svnweb.freebsd.org/changeset/ports/548479

Log:
  devel/p5-IPC-Run: update to 20200505.0

  PR:		242049
  Submitted by:	Tomohiro Hosaka <bokutin@bokut.in>

Changes:
  head/devel/p5-IPC-Run/Makefile
  head/devel/p5-IPC-Run/distinfo